@font-face {
  font-family: "iconfont"; /* Project id 4996336 */
  src: url('//at.alicdn.com/t/c/font_4996336_qv1a5ata3xr.woff2?t=1760599323333') format('woff2'),
       url('//at.alicdn.com/t/c/font_4996336_qv1a5ata3xr.woff?t=1760599323333') format('woff'),
       url('//at.alicdn.com/t/c/font_4996336_qv1a5ata3xr.ttf?t=1760599323333') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yikanshichang:before {
  content: "\e82f";
}

.icon-suoshumokuai:before {
  content: "\e828";
}

.icon-chuangjianriqi:before {
  content: "\e829";
}

.icon-lianjie:before {
  content: "\e618";
}

.icon-zongjiebaogao:before {
  content: "\e81e";
}

.icon-zichanguanli1:before {
  content: "\e815";
}

.icon-chixugaijin:before {
  content: "\e81a";
}

.icon-shiguguanli:before {
  content: "\e81b";
}

.icon-xianchangguanli:before {
  content: "\e81c";
}

.icon-mubiaozhize:before {
  content: "\e81d";
}

.icon-dingbubiaotilanfanhui:before {
  content: "\e740";
}

.icon-zhengshuguanli:before {
  content: "\e819";
}

.icon-gongzuotai:before {
  content: "\e80b";
}

.icon-huiyiguanli:before {
  content: "\e80e";
}

.icon-gongchengxiangmuguanli:before {
  content: "\e80f";
}

.icon-zichanguanli:before {
  content: "\e810";
}

.icon-jiandujianchaguanli:before {
  content: "\e811";
}

.icon-tongzhigonggaoguanli:before {
  content: "\e812";
}

.icon-anquanpeixunguanli:before {
  content: "\e813";
}

.icon-anquanwenjianguanli:before {
  content: "\e814";
}

.icon-yingjiguanli:before {
  content: "\e816";
}

.icon-youqieyuefen:before {
  content: "\e809";
}

.icon-youqienianfen:before {
  content: "\e80a";
}

.icon-zuoqienianfen:before {
  content: "\e807";
}

.icon-zuoqieyuefen:before {
  content: "\e808";
}

.icon-daojishi:before {
  content: "\e649";
}

.icon-keshihuadaping:before {
  content: "\e7fa";
}

.icon-shipin:before {
  content: "\e61a";
}

.icon-wenjian:before {
  content: "\e600";
}

.icon-wancheng-copy:before {
  content: "\e62f";
}

.icon-canyurenshu:before {
  content: "\e779";
}

.icon-pingjun:before {
  content: "\e653";
}

.icon-stats-user:before {
  content: "\e611";
}

.icon-yewuzongshu:before {
  content: "\e60b";
}

.icon-wanchengshuai:before {
  content: "\e660";
}

.icon-icon_crashprogramme:before {
  content: "\e73f";
}

.icon-weiwancheng:before {
  content: "\e61e";
}

.icon-yulanyueduliang:before {
  content: "\e629";
}

.icon-kechengshuliangyunketang:before {
  content: "\e650";
}

.icon-weizhenggaiyinhuan:before {
  content: "\e7a2";
}

.icon-kaohetongji:before {
  content: "\e62d";
}

.icon-a-gongxukaoshi1x:before {
  content: "\e619";
}

.icon-yiwancheng3:before {
  content: "\e742";
}

.icon-yizhenggaiwentitongji:before {
  content: "\e69a";
}

.icon-suoyouwenjian:before {
  content: "\e7e7";
}

.icon-sousuo:before {
  content: "\e663";
}

.icon-dayin:before {
  content: "\e7e6";
}

.icon-daoru:before {
  content: "\e7e1";
}

.icon-daochu:before {
  content: "\e7e2";
}

.icon-xinzeng:before {
  content: "\e7e0";
}

.icon-bianzu:before {
  content: "\e805";
}

.icon-shanchu:before {
  content: "\e806";
}

.icon-xiazaifujian:before {
  content: "\e804";
}

.icon-shangchuanwenjian:before {
  content: "\e803";
}

.icon-chakanlishijilu:before {
  content: "\e7de";
}

.icon-yichaichu:before {
  content: "\e802";
}

.icon-dingwei:before {
  content: "\e7d9";
}

.icon-a-appsaoma:before {
  content: "\e7d1";
}

.icon-weixinsaoma:before {
  content: "\e7d2";
}

.icon-zhanghaodenglu:before {
  content: "\e7d3";
}

.icon-qingchuxinxi:before {
  content: "\e7e5";
}

.icon-tongyixieyidagou:before {
  content: "\e7e4";
}

.icon-bukejian:before {
  content: "\e7cf";
}

.icon-kejian:before {
  content: "\e7d4";
}

.icon-tishi:before {
  content: "\e7d5";
}

.icon-bangzhu1:before {
  content: "\e7d0";
}

.icon-zuocecaidanzhankai:before {
  content: "\e7cd";
}

.icon-zuocecaidanshouqi:before {
  content: "\e7ce";
}

.icon-xitongguanli:before {
  content: "\e7c5";
}

.icon-yingyongguanli:before {
  content: "\e7ca";
}

.icon-jiekouguanli:before {
  content: "\e7cb";
}

.icon-zongheguanli:before {
  content: "\e7cc";
}

.icon-shezhi1:before {
  content: "\e7c9";
}

.icon-bangzhu:before {
  content: "\e7c6";
}

.icon-gerenxinxixiala:before {
  content: "\e7c7";
}

.icon-zhuxiao:before {
  content: "\e7c8";
}

